@import url('https://fonts.googleapis.com/css2?family=Hind+Siliguri:wght@300;400;500;600;700&display=swap');
body{
    font-family: "Hind Siliguri", sans-serif !important;
}
h3{
    font-family: "Hind Siliguri", sans-serif !important; 
}
ul{
    padding-left: 0px !important;
}
a{
    text-decoration: none !important;
}
.site-branding img{
    height: 150px;
}
#site-header .entry-header{
    padding: 20px;
}
/* Remove all borders */
table {
    border-collapse: collapse;
    width: 100%;
}

table, th, td {
    border: none !important;
    word-break: break-word !important;
}

/* Optional: spacing for better look */
th, td {
    padding: 10px;
    text-align: left;
}

/* Zebra striping */
.customer-table tbody tr:nth-child(odd) {
    background-color: #f0f0f0;
    border-left: none;
    border-right: none;
}

.customer-table tbody tr:nth-child(even) {
    background-color: #ffffff;
    border-left: none;
    border-right: none;
}